Bug 138085 - [PATCH] irc/ircproxy: update to 1.3.4c
Summary: [PATCH] irc/ircproxy: update to 1.3.4c
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-23 02:00 UTC by Sylvio César Teixeira Amorim
Modified: 2009-08-28 15:50 UTC (History)
1 user (show)

See Also:


Attachments
ircproxy-1.3.4c.patch (1.13 KB, patch)
2009-08-23 02:00 UTC, Sylvio César Teixeira Amorim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvio César Teixeira Amorim 2009-08-23 02:00:11 UTC
- Update to 1.3.4c

You can see log in mine tinderbox:
7-stable - i386
http://www.scjamorim.org/Home/ircproxy-1.3.4c.log
7-stable - i386
http://www.scjamorim.org/Home/ircproxy-1.3.4c_amd64.log

Port maintainer (jonas@night-light.net) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-08-23 02:00:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

araujo@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-08-23 02:00:25 UTC
Maintainer of irc/ircproxy,

Please note that PR ports/138085 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138085

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-08-23 02:00:27 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Sylvio César Teixeira Amorim 2009-08-23 15:12:39 UTC
There is no more the e-mail of maintainer.

Follow return e-mail.



2009/8/22 Mail Delivery Subsystem <mailer-daemon@googlemail.com>:
> This is an automatically generated Delivery Status Notification
>
> Delivery to the following recipient failed permanently:
>
>     jonas@night-light.net
>
> Technical details of permanent failure:
> DNS Error: Domain name not found
>
>   ----- Original message -----
>
> Received: by 10.90.143.16 with SMTP id q16mr266171agd.26.1250989027647;
>        Sat, 22 Aug 2009 17:57:07 -0700 (PDT)
> Return-Path: <scjamorim@bsd.com.br>
> Received: from fbsd72.scjamorim.org ([201.22.150.181])
>        by mx.google.com with ESMTPS id 20sm3120016agb.35.2009.08.22.17.57.04
>        (version=TLSv1/SSLv3 cipher=RC4-MD5);
>        Sat, 22 Aug 2009 17:57:07 -0700 (PDT)
> Received: by fbsd72.scjamorim.org (Postfix, from userid 0)
>        id C98F522859C; Sat, 22 Aug 2009 21:56:47 -0300 (BRT)
> To: FreeBSD-gnats-submit@freebsd.org
> Subject: [PATCH] irc/ircproxy: update to 1.3.4c
> From: Sylvio Cesar <scjamorim@bsd.com.br>
> Cc: jonas@night-light.net
> X-send-pr-version: 3.113
> X-GNATS-Notify:
> Message-Id: <20090823005647.C98F522859C@fbsd72.scjamorim.org>
> Date: Sat, 22 Aug 2009 21:56:47 -0300 (BRT)
>
>
>>Submitter-Id:  current-users
>>Originator:    Sylvio Cesar
>>Organization:
>>Confidential:  no
>>Synopsis:      [PATCH] irc/ircproxy: update to 1.3.4c
>>Severity:      non-critical
>>Priority:      low
>>Category:      ports
>>Class:         update
>
>   ----- Message truncated -----
>
>






2009/8/22  <edwin@freebsd.org>:
> Synopsis: [PATCH] irc/ircproxy: update to 1.3.4c
>
> State-Changed-From-To: open->feedback
> State-Changed-By: edwin
> State-Changed-When: Sun Aug 23 01:00:27 UTC 2009
> State-Changed-Why:
> Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=138085
>
Comment 5 Marcelo Araujo freebsd_committer 2009-08-25 11:56:56 UTC
State Changed
From-To: feedback->open

Feedback received, thanks!
Comment 6 dfilter service freebsd_committer 2009-08-28 15:47:36 UTC
araujo      2009-08-28 14:47:24 UTC

  FreeBSD ports repository

  Modified files:
    irc/ircproxy         Makefile distinfo 
  Log:
  - Update to 1.3.4c.
  - Reset maintainer to submitter.
  
  PR:             ports/138085
  Submitted by:   Sylvio Cesar <scjamorim@bsd.com.br>
  
  Revision  Changes    Path
  1.13      +2 -3      ports/irc/ircproxy/Makefile
  1.8       +3 -3      ports/irc/ircproxy/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Marcelo Araujo freebsd_committer 2009-08-28 15:47:38 UTC
State Changed
From-To: open->closed

Committed. Thanks!